{# src/OC/PlatformBundle/Resources/views/Advert/edit.html.twig #}

{% extends "OCPlatformBundle::layout.html.twig" %}

{% block title %}
    Ajouter une annonce - {{ parent() }}
{% endblock %}

{% block ocplatform_body %}

    <h2>Ajouter une annonce</h2>

    {{ include("OCPlatformBundle:Advert:form.html.twig") }}

    <p>
        Vous éditez une annonce déjà existante, merci de ne pas changer
        l'esprit général de l'annonce déjà publiée.
    </p>

    <p>
        <a href="{{ path('oc_platform_view', {'id': advert.id}) }}" class="btn btn-default">
            <i class="glyphicon glyphicon-chevron-left"></i>
            Retour à l'annonce
        </a>
    </p>

{% endblock %}